Subject: telnetd: All network ports are in use
From: [email-masked] (Ian Collins)

1 Apr 1998 23:39:21 -0800
Message-ID: <C1A9DAABC292D111A4D90000F879A2BA0ED8.cygnus.gnu-win32@NTMAIL>
Mime-Version: 1.0
Content-Type: text/plain
To: "'Gnu Mailing list'" <[email-masked]>

When using inetd (with Sergeys latest - 27 march - patch), after
telnetting 8 times to my gnu b19 machine (NT4 Server SP3), I get
telnetd: All network ports in use.

Where is this defined? How do I increase it?

Also, why aren't characters echoed when I telnet to my gnu b19 machine
from a unix machine? They are echoed if i telnet from a windows machine
(either using Windows telnet or the gnu b19 telnet).

Ian Collins. 
KIWIPLAN NZ.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".